<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width,minimum-scale=1">

  <title>Niklas Zantner</title>

  <link rel="manifest" href="manifest.json">

  <link rel="shortcut icon" href="./assets/favicon.ico" type="image/x-icon">

  <script type="module" src="./js/app.js"></script>
</head>
<body>

<!--
You probably thought it would be cool to find some funny joke in the source. Sorry but here is something to learn:

[] == ''   // -> true
[] == 0    // -> true
[''] == '' // -> true
[0] == 0   // -> true
[0] == ''  // -> false
[''] == 0  // -> true

[null] == ''      // -> true
[null] == 0       // -> true
[undefined] == '' // -> true
[undefined] == 0  // -> true

[[]] == 0  // -> true
[[]] == '' // -> true

[[[[[[]]]]]] == '' // -> true
[[[[[[]]]]]] == 0  // -> true

[[[[[[ null ]]]]]] == 0  // -> true
[[[[[[ null ]]]]]] == '' // -> true

[[[[[[ undefined ]]]]]] == 0  // -> true
[[[[[[ undefined ]]]]]] == '' // -> true

In other words, never use "==", always use "==="!
-->
<div id="particles-js"></div>

<section id="intro">
  <img src="./assets/me_min.jpg" style="width: 200px; border-radius: 50%; height: 200px; object-fit: cover; object-position: 100% 0;">

  <h1>Niklas Zantner</h1>

  <div id="menu">
    <a href="#about">About me</a>
    <a href="#doing">Currently</a>
    <a href="#further">Further</a>
  </div>
</section>

<section id="about">
  <h2>About Me</h2>

  <p>Lorem ipsum dolor sit amet - Nope, I don't teach latin.</p>

  <h3 style="margin-bottom: 4px">STUFF I WORK(ED) WITH</h3>
  <span style="font-size: 14px">(aka the "nerd-word-bomber")</span>

  <p>
    Arch Linux, Debian, nginx, Node.js, Angular(js), Angular Material, HTML5, Javascript (es2021), Typescript, CSS3 (SCSS, SASS),
    Firebase, Vercel, Hostman, Digitalocean, Ionic, PWAs, Vue.js, Vuetify.js, Quasar, Webworkers, Comlink, Nest JS,
    Highcharts, GoJS, Google Charts, SockJS, Parcel, Webpack, PDF.js, Java, Spring Framework, MongoDB, PostgreSQL, Logrocket, Logtail,
    Docker, Docker-Compose, Gitlab (CI), Github, Bitbucket, RabbitMQ
  </p>

  <h3 style="margin-bottom: 4px">SPECIAL SKILLS</h3>
  
  <p>
    I am really good at googling stuff.
  </p>

  <h3>INTERESTS</h3>
  <ul>
    <li>
      <h4>Linux</h4>
      <p>Basically the whole ecosystem</p>
    </li>
    <li>
      <h4>Fullstack Web development</h4>
      <p>And again, the whole ecosystem</p>
    </li>
    <li>
      <h4>Renewables, EVs and Smartgrid</h4>
      <p>Everything that somehow relates to a more efficient power usage</p>
    </li>
    <li>
      <h4>Fintech and Digitalization of SME</h4>
      <p>Researching, consulting and using IT in less digitalized markets</p>
    </li>
    <li>
      <h4>Blockchain and Smart Contracts</h4>
      <p>No silver bullet - but nice use cases!</p>
    </li>
    <li>
      <h4>IT Law</h4>
      <p>Because it's Germany..</p>
    </li>
  </ul>
</section>

<section id="doing">
  <h2>CURRENTLY</h2>
  <p>
    - Software Developer at
    <a class="no-underline" href="https://onelogic.de" target="_blank" rel="noopener noreferrer">
      ONE LOGIC
      <i style="margin-left: 8px; font-size: 14px" class="fas fa-external-link-alt" aria-hidden="true"></i>
    </a>
  </p>

  <p>
    - Co-Found at
    <a class="no-underline" href="https://campuskraft.com/" target="_blank" rel="noopener noreferrer">
      Campuskraft
      <i style="margin-left: 8px; font-size: 14px" class="fas fa-external-link-alt" aria-hidden="true"></i>
    </a>
  </p>

  <p>
    - Freelance Software Engineer
  </p>
</section>

<section id="further">
  <h2>Further</h2>

  <div>
    <span>What I read</span>
    <p>
      <a href="https://docs.google.com/spreadsheets/d/1jONGbA4VNmmF7lMkjc5XAEacNhBKW_ZGqpRgVorb6to/edit?usp=sharing"
         target="_blank" rel="noopener noreferrer">
        <i class="far fa-file-alt" aria-hidden="true"></i>
      </a>
    </p>
  </div>

  <div>
    <span>What I write</span>
    <p>
      <a href="https://medium.com/@niklaszantner" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-medium" aria-hidden="true"></i>
      </a>
      <a href="https://hashnode.com/@niklaszantner" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-readme" aria-hidden="true"></i>
      </a>
    </p>
  </div>

  <div>
    <span>What I code</span>
    <p>
      <a href="https://github.com/nobol" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-github" aria-hidden="true"></i>
      </a>

      <a href="https://gitlab.com/nik.zantner" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-gitlab" aria-hidden="true"></i>
      </a>

      <a href="https://stackoverflow.com/users/3303084/thenobol" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-stack-overflow" aria-hidden="true"></i>
      </a>
    </p>
  </div>

  <div>
    <span>Where to find me</span>
    <p>
      <a href="https://www.linkedin.com/in/niklaszantner/" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-linkedin" aria-hidden="true"></i>
      </a>

      <a href="https://www.xing.com/profile/Niklas_Zantner" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-xing" aria-hidden="true"></i>
      </a>

      <a href="https://www.reddit.com/user/niklaszantner/" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-reddit" aria-hidden="true"></i>
      </a>

      <a href="mailto:nik.zantner@gmail.com" target="_blank" rel="noopener noreferrer">
        <i class="fas fa-envelope" aria-hidden="true"></i>
      </a>

      <a href="https://medium.com/@niklaszantner" target="_blank" rel="noopener noreferrer">
        <i class="fab fa-medium" aria-hidden="true"></i>
      </a>
    </p>
  </div>

  <div>
    <span>Curriculum Vitae</span>
    <p>
      <a href="./assets/CV_with_photo_compressed.pdf" target="_blank" rel="noopener noreferrer">
        <i class="far fa-file-pdf"></i>
      </a>
    </p>
  </div>
</section>

<footer>
  <span>© 2022 Niklas Zantner | And nope, I do not collect any data on this website: <a href="./legal.html">Imprint and Privacy</a></span>
</footer>
</body>
</html>
